@charset "utf-8";
@scope (#contents-area){
/* base
=================================*/
html,body {
  width: 100%;
}

body {
  position: relative;
  font-size: 1em;
  font-family: "noto-sans-cjk-jp",sans-serif;
  font-weight: 200;
  font-feature-settings: "palt" 1;
  -webkit-text-size-adjust: 100%;
  background: #f6f6f6 !important;
  color: #336 !important;
}

h1,h2,h3,h4,h5,dt,.mi {
  line-height: 1.4em;
  font-family: "noto-sans-cjk-jp",sans-serif;
  font-weight: 200;
  margin-bottom: 0.5em;
}

h1 {
  font-size: 55px;
  font-family: bebas-neue-by-fontfabric, sans-serif;
  font-weight: bold;
  color: #dba;
  line-height: 1em;
  transform: skewX(-7deg);
  margin-bottom: 0em;
  display: inline-block;
}

h1 + p {
  font-size: 20px;
  font-family: "noto-sans-cjk-jp",sans-serif;
  color: #dba;
  letter-spacing: 0.05em;
  font-weight: 600;
}

h2 {
  position: relative;
  font-size: 45px;
  font-family: bebas-neue-by-fontfabric, sans-serif;
  font-weight: bold;
  color: #336;
  text-align: center;
  margin-bottom: 1em;
}
h2:before {
  position: absolute;
  top: -40px;
  left: 50%;
  font-size: 27px;
  align-items: center;
  justify-content: center;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
h2:after {
  position: absolute;
  bottom: -12px;
  left: 50%;
  font-size: 13px;
  font-weight: 400;
  line-height: 1em;
  display: inline-block;
  align-items: center;
  justify-content: center;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
#intro h2:before {
  content: "01";
}
#intro h2:after {
  content: "トップインタビュー";
}
#summary h2:before {
  content: "02";
}
#summary h2:after {
  content: "決算サマリー";
}
#ranking h2:before {
  content: "03";
}
#ranking h2:after {
  content: "年間ランキング";
}
#back h2:after {
    content: "バックナンバー";
}


h2 + p,
p.hp {
  font-size: 20px;
  line-height: 160%;
  text-align: center;
  margin-bottom: 50px;
}

h3 {
  position: relative;
  font-size: 27px;
  font-weight: 700;
  color: #336;
  width: 330px;
  flex-shrink: 0;
  margin-top: 1em;
  margin-bottom: 1em;
}
h3:before {
  position: absolute;
  top: -2em;
  left: 0px;
  font-size: 12px;
  font-weight: 200;
  line-height: 1em;
  display: inline-block;
  content: "Theme";
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 16px;
  text-align: center;
}

p {
  font-size: 15px;
  color: #336;
  line-height: 2em;
  margin-bottom: 1em;
}

em {
  font-weight: normal;
  font-style: normal;
  color: #968;
}

strong {
  font-size: 17px;
  font-weight: normal;
  color: #229;
}

.gr img {
  width: 50%;
  height: auto;
  margin: 50px auto;
  display: block;
}
.dt img {
  width: 100%;
  height: auto;
  margin: 25px 0px;
  display: block;
}

.atn {
  font-size: 12px !important;
  line-height: 1.5em;
}

.cap {
  font-size: 12px;
  text-align: right;
}

.wf-loading {
    opacity: 0;
}

@media screen and (max-width: 1000px) {
  h1 {
    font-size: 40px;
  }
  h1 + p {
    font-size: 16px;
  }
  h3 {
    font-size: 24px;
  }
  .gr img {
    width: 80%;
  }
}


@media screen and (max-width: 767px) {
  h1 {
    font-size: 37px;
  }
  h1 + p {
    font-size: 14px;
  }
  h2 + p,
  p.hp {
    font-size: 17px;
  }
  h3 {
    width: auto;
  }
  h3:before {
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }
  p {
    font-size: 14px;
  }
  .gr img {
    width: 70%;
  }
}

@media screen and (min-width: 768px) {
  .smp-only {
      display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .pc-only {
      display: none !important;
  }
}
@media screen and (min-width: 1000px) {
  .tab-only {
      display: none !important;
  }
}



/* header
=================================*/
header {
  position: relative;
  height: 460px;
  background: #225;
  background: linear-gradient(to right,#225,#114);
  z-index: 10;
}

header #ttl {
  width: 1000px;
  margin: auto;
  padding-top: 130px;
  padding-left: 10px;
  color: #dba;
}

header #ttl #number {
  font-size: 16px;
  font-weight: 700;
  background: #dba;
  padding: 0.5em 2em;
  border-radius: 20px;
  color: #336;
  display: inline-block;
}

header #mv {
  position: absolute;
  top: 30px;
  left: calc(50% + 60px);
}
header #mv img {
  width: 400px;
  height: auto;
}
header #mv p {
  font-size: 12px;
  font-family: "noto-sans-cjk-jp",sans-serif;
  line-height: 150%;
  text-align: right;
  color: #dba;
  margin-top: 1em;
}

@media screen and (max-width: 1000px) {
  header {
    height: 420px;
  }
  header #ttl {
    width: 96%;
    padding-top: 110px;
  }
  header #mv {
    position: absolute;
    top: 30px;
    left: calc(50% + 30px);
  }
  header #mv img {
    width: 340px;
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  header {
    height: auto;
  }
  header #ttl {
    width: auto;
    padding-top: 0px;
    padding-bottom: 110px;
  }
  header #ttl #number {
    font-size: 13px;
  }
  header #mv {
    position: relative;
    top: 0px;
    left: 0px;
  }
  header #mv img {
    width: 100%;
  }
  header #mv p {
    margin-top: 0.5em;
    margin-right: 1em;
  }
}


/* nav
=================================*/
nav {
  position: absolute;
  left: 50%;
  bottom: -15px;
  width: 1000px;
  margin: auto;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  z-index: 10;
}

nav ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 0 auto;
}

nav ul li {
  position: relative;
//  background: #fff;
  background: #336;
  border: solid 1px #558;
  border-right: none;
  width: calc(33.3% - 2px);
  font-size: 25px;
  font-family: bebas-neue-by-fontfabric, sans-serif;
  font-weight: bold;
  text-align: center;
  color: #dba;
}

nav ul li:before {
  position: absolute;
  top: 50%;
  left: 25px;
  content: "01";
  font-size: 32px;
  align-items: center;
  justify-content: center;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
nav ul li:nth-child(2):before {
  content: "02";
}
nav ul li:nth-child(3):before {
  content: "03";
}

nav ul li:after {
  position: absolute;
  top: 50%;
  right: 25px;
  content: "▼";
  font-size: 14px;
  align-items: center;
  justify-content: center;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

nav ul li:last-child {
  border-right: solid 1px #558;
}

nav ul li div {
  font-size: 12px;
  color: #dba;
  line-height: 1em;
  align-items: center;
  justify-content: center;
  margin-top: 0.5em;
}

nav ul li a {
  color: #dba;
  padding: 0.6em 0em;
  display: block;
}

@media screen and (max-width: 1000px) {
  nav {
    width: 96%;
  }
  nav ul li {
    font-size: 21px;
  }
  nav ul li:before {
    display: none;
  }
  nav ul li:after {
    top: auto;
    bottom: 10px;
    right: 50%;
    font-size: 7px;
    transform: translateX(50%);
    -webkit-transform: translateX(50%);
    -ms-transform: translateX(50%);
  }
  nav ul li div {
    font-size: 11px;
  }
  nav ul li a {
    padding-bottom: 1.2em;
  }
}



/* contents
=================================*/
article {
  position: relative;
  overflow: hidden;
}

.inner {
  position: relative;
  width: 1000px;
  margin: auto;
}

@media only screen and (max-width: 1100px) {
  .inner {
    width: 85%;
  }
}


/* section
=================================*/
section {
  padding: 80px 0;
  margin: 0px auto;
  border-bottom: solid 1px #ddc;
//  background: linear-gradient(to top,#e9d9df,#f9f9f3);
  background: linear-gradient(to top,#e9e9e3,#f9f9f3);
}

.ttl-effect {
  justify-content:center;
//  align-items: center;
	margin: 0px auto;
  transition: .7s ease-in-out;
}

.box {
  display: flex;
  margin-bottom: 80px;
}
.box:nth-child(even) {
  flex-direction : row-reverse;
}
.box:last-child {
  margin-bottom: 0px;
}
.box:nth-child(even) h3 {
  text-align: right;
}
.box:nth-child(even) h3:before {
  right: 0px;
}

@media only screen and (max-width: 1000px) {
  .box h3 {
    width: 280px;
  }
}


@media only screen and (max-width: 767px) {
  section {
//    margin: 50px auto;
  }
  .box {
    display: block;
  }
  .box h3 {
    width: auto;
    text-align: center !important;
  }
}

/* intro
=================================*/
#intro {
  position: relative;
}
#intro h2 {
  font-size: 40px;
}

/* data
=================================*/
#summary ul.data1,
#summary ul.data2 {
  display: flex;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  margin-bottom: 30px;
}
#summary ul.data1 li,
#summary ul.data2 li {
  width: calc(33.3% - 50px);
  margin: 25px;
  text-align: center;
}
#summary ul li dt {
  font-size: 19px;
  color: #336;
}
#summary ul.data1 dd,
#summary ul.data2 dd {
  font-size: 18px;
  color: #336;
}
#summary ul.data1 dd.num,
#summary ul.data2 dd.num {
  opacity: 0;
}
#summary ul.data1 dd span,
#summary ul.data2 dd span {
  font-size: 70px;
  font-family: bebas-neue-by-fontfabric, sans-serif;
  font-weight: bold;
  color: #336;
}
#summary ul.data1 dd div,
#summary ul.data2 dd div {
  font-size: 13px;
  display: block;
}
#summary ul.data1 dd div.pk,
#summary ul.data2 dd div.pk {
  color: #d6a;
}
#summary ul.data2 img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  #summary ul.data2 {
    display: block;
  }
  #summary ul.data1 li {
    width: calc(50% - 20px);
    margin: 10px;
  }
  #summary ul.data2 li {
    width: calc(100% - 50px);
  }
  #summary ul.data1 dd span,
  #summary ul.data2 dd span {
    font-size: 50px;
  }
}

/* ranking
=================================*/
#ranking ul {
  display: flex;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
}
#ranking ul li {
  position: relative;
  width: calc(33.3% - 50px);
  margin: 25px;
  text-align: center;
}
#ranking ul li:before {
  position: absolute;
  top: -10px;
  left: -10px;
  width: 20px;
  height: 20px;
  background: #986;
  border-radius: 4px;
  content: "1";
  font-size: 17px;
  font-family: bebas-neue-by-fontfabric, sans-serif;
  font-weight: bold;
  line-height: 20px;
  color: #fff;
  padding: 0.3em;
}
#ranking ul.rank1 li:nth-child(2):before {
  background: #88a;
  content: "2";
}
#ranking ul.rank1 li:nth-child(3):before {
  background: #a75;
  content: "3";
}
#ranking ul.rank2 li:nth-child(1):before {
  background: #68b;
  content: "4";
}
#ranking ul.rank2 li:nth-child(2):before {
  background: #68b;
  content: "5";
}


#ranking ul li .thumb {
  margin-bottom: 1em;
}
#ranking ul li .thumb img {
  width: 100%;
  height: auto;
  background: #ddd;
  border: solid 5px #ddd;
}

#ranking ul li .date {
  font-size: 13px;
  color: #a69;
  margin-bottom: 0.5em;
}
#ranking ul li p {
  font-size: 15px;
  line-height: 140%;
}

@media screen and (max-width: 1000px) {
  #ranking ul {
    display: block;
  }
  #ranking ul li {
    width: calc(50%);
    margin: 0px auto 50px;
  }
}

@media screen and (max-width: 767px) {
  #ranking ul li {
    width: calc(80%);
  }
}


/* lnk
=================================*/
ul.lnk {
  display: flex;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 0;
  margin-bottom: 30px;
}
ul.lnk li {
  width: calc(50% - 2px);
  text-align: center;
  background: #fff;
  border: solid 1px #336;
  margin-bottom: 15px;
}
ul.lnk li a {
  font-size: 15px;
  color: #336;
  padding: 1.2em;
  display: block;
}

@media screen and (max-width: 767px) {
  ul.lnk {
    display: block;
  }
  ul.lnk li {
    width: calc(90%);
    margin: 0 auto 15px;
  }
}

/* backnumber
=================================*/
section#back {
  padding-top: 40px;
}

#back ul {
  display: flex;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 0;
}

#back ul li {
  font-size: 15px;
  margin-right: 1.5em;
  margin-bottom: 1em;
//  list-style-type: disc;
  white-space: nowrap;
}
#back ul li:last-child {
  margin-right: 0em;
}

#back ul li a {
  color: #222;
  border-bottom: solid 1px #222;
}

/* limit_end */
}

/* pagetop
=================================*/
#pagetop {
  position: fixed;
  bottom: -200px;
  right: 20px;
  width: 50px;
  height: 50px;
  background: rgba(255,255,255,0.8);
  border: solid 1px #ccc;
  border-radius: 5px;
  z-index: 1001;
}

#pagetop a {
  position: relative;
  width: 50px;
  height: 50px;
  display: block;
  text-indent: 100%;
  overflow: hidden;
}

#pagetop a:after {
  position: absolute;
	top: 50%;
	left: 50%;
	content: "";
	width: 10px;
	height: 10px;
	display: block;
	margin-left: -7px;
	margin-top: -4px;
	border-top: 4px solid #333;
	border-left: 4px solid #333;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#pagetop a:hover:after {
	border-top: 4px solid #55a;
	border-left: 4px solid #55a;
}
